
@import "vtip.css";
body {
    background: url("../images/wallpaper.jpg") scroll center left;
    color: #000000;
}
.clear {
    clear: both;
}
.container {
    margin: 0 auto;
    position: relative;
    width: 960px;
	-moz-box-shadow:  	0px 0px 3px 1px #333;
  	-webkit-box-shadow: 0px 0px 3px 1px #333;
  	box-shadow:         0px 0px 3px 1px #333;	
}
.wrapper {
    margin: 0;
    overflow: hidden;
    width: 960px;
	background-color: #ffffff;
}

img.leftImg {
    float: left;
    margin: 0 0.5em 0.5em 0;
    padding: 0;
}
img.rightImg {
    float: right;
    margin: 0 0 0.5em 1.5em;
}
img.centerImg {
    display: block;
    margin: 0 auto;
}
p.centerText {
    text-align: center;
}


.content {
    margin: 0;
    overflow: hidden;
    padding: 0 0 10px 15px;
    width: 720px;
}
.header {
    background: url("../images/header_bg.jpg") no-repeat scroll left top transparent;
    color: #504734;
    height: 140px;
    margin: 0;
    width: 960px;
	background-color: #ffffff;
}
.topDetails {
	float: left;
	width: 480px;	
}
.header_details {
	margin-left: 70px;
}
.header_details p {
	font-size: 12px;
	color: #0e4204;
}
.header_details p span {
	color: #000000;
}
.header h1.logo {
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 42px;
    margin: 28px 0 20px;
    padding: 0;
    width: 471px;
}
.header h1.logo a {
    color: #F097A1;
    display: block;
    font-size: 24px;
    height: 42px;
    text-align: left;
    text-decoration: none;
    text-indent: -9999em;
    width: 471px;
}
.topNav {
    float: right;
    font-size: 12px;
    padding: 0;
    width: auto;
	margin-right: 10px;
}
.topNav ul {
    list-style: none outside none;
    margin: 25px 0 10px;
    padding: 2px 0 10px;
    font-size: 12px;
}
.topNav li {
    display: inline;
    float: right;
    padding: 0 8px;
}
.topNav li a {
    border-bottom: 1px solid #AD9F81;
    color: #082607;
    text-decoration: none;
}
.topNav li a:hover {
    border-bottom: medium none;
    color: #504734;
    text-decoration: none;
}
.topNav li.basket {
    background: url("../images/header-basket-icon.png") no-repeat scroll 0 2px transparent;
    margin-left: 15px;
    padding-left: 20px;
}
.topNav li.first {
    padding: 0 15px 0 0;
}
.topNav li.last {
    border-right: medium none;
    padding: 0 0 0 15px;
}
.search {
    clear: right;
    float: right;
    line-height: 28px;
    margin-top: 40px;
    width: 280px;
}
.search input, .search label {
    float: left;
}
.search label {
    margin: 0 13px 0 0;
}
.search .searchField {
    background: scroll 4px center #f1f4ea;
    border: 1px solid #9d9b9b;
    color: #333333;
    font-size: 13px;
    margin: 0 15px 0 0;
    padding: 4px 0 3px 4px;
    width: 165px;
}
.search .searchButton {
    float: right;
	background: #0b472c;
	color: #ffffff;
	text-transform: uppercase;
	font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
}
.search .searchLink {
    border-bottom: 1px solid #F0AAB1;
    clear: right;
    display: block;
    float: right;
    font-style: italic;
    line-height: 20px;
    margin-top: 10px;
    text-align: right;
    text-decoration: none;
}
.search .searchLink:hover {
    border-color: #EDA63B;
}
.nav {
    background: url("../images/nav_bg.jpg") repeat-x top left;
    clear: both;
    font-size: 14px;
    height: 38px;
    margin: 0 auto 0px;
    width: 960px;
	font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
}
.nav ul {
    display: block;
    height: 30px;
    list-style: none outside none;
    margin: 0;
    width: 960px;
	margin: 0px 0px;
	padding-top: 5px;
}
.nav li {
    display: inline;
    margin: 0;
    padding: 0;
}
.nav li a {
    color: #faf8c6;
    float: left;
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 0 63px;
    text-decoration: none;
	text-transform: uppercase;
}
.nav li.first a {
    margin-left: 10px;
}
.nav li.last a {
    float: right;
    margin-right: 0;
}
.nav li a:hover {
	text-decoration: underline;
	color: #faf8c6;
}
.infoHome{
	margin-left: 5px;
	width: 955px;
	display: block;	
}
.intro {
	float: left;
    margin-left: 5px;
    margin-right: 35px;
    text-align: justify;
    width: 595px;
}
.promoHomePage {
	border: 2px solid #DAD9AD;
	text-align: center;
	margin-bottom: 15px;
	padding: 8px 0px 0px;
}
.video {
    background-color: #000000;
    float: right;
    height: 164px;
    margin-bottom: 20px;
    margin-right: 5px;
    padding: 10px;
    text-align: center;
    width: 294px;
}
.video a.link {
    color: #FAF8C6;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
}
.video a.link:hover {
    text-decoration: underline;
}
.video img {
    margin-bottom: 12px;
}
.sidebar {
    float: left;
    overflow: hidden;
    width: 225px;
	margin-top: 10px;
}
.accountPanel, .newsletterPanel {
    background: #E2E0B4;
    clear: both;
    float: right;
    position: relative;
    width: 220px;
    margin-bottom: 20px;
}
.accountPanel h3, .newsletterPanel h3 {
    height: 38px;
    left: -5px;
    margin: 10px 0 15px;
    position: absolute;
    text-indent: -9999em;
    width: 223px;
}
.accountPanelTitle h3 {
    background: url("../images/account-ribbon.png") no-repeat scroll left top transparent;
}
.newsletterPanelTitle h3 {
    
}
.storePanelTitle h3 {
    background: url("../images/store-ribbon.png") no-repeat scroll left top transparent;
}
.accountPanelContent {
    font-size: 12px;
    line-height: 20px;
    margin-top: 12px;
}
.accountPanel a {
    border-bottom: 1px solid #AD9F81;
    color: #504734;
    text-decoration: none;
}
.accountPanel a:hover {
    border-color: #F0AAB1;
    color: #E4616F;
}
.accountPanelContent ul li {
    list-style-type: none;
    margin: 0 0 12px;
    padding: 0;
}
.accountPanelContent ul.manyLines li {
    margin: 0 0 9px;
}
.newsletterPanelContent {
    font-size: 13px;
    line-height: 21px;
    margin-top: 20px;
    padding: 0 10px 10px;
    min-height: 190px;
}
.newsletterPanelContent h2 {
    font-size: 16px;
    text-align: center;
    color: #000000;
    font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.newsletterPanelContent p 
{
    color: #0A462B;
    font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
    font-size: 14px;
    margin-bottom: 25px;
    margin-right: 0;
    text-align: center;
    text-transform: uppercase;
}
.newsletterPanelContent input.bgEnterEmail {
    background: none repeat scroll 4px center #F1F4EA;
    border: 1px solid #9D9B9B;
    color: #333333;
    font-size: 13px;
    margin: 0 0 0 6px;
    padding: 4px 0 3px 4px;
    width: 180px;
}
.btnSubscribe {
    background: none repeat scroll 0 0 #0B472C;
    color: #FFFFFF;
    float: left;
    font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
    margin-bottom: 21px;
    margin-left: 60px;
    margin-top: 15px;
    text-transform: uppercase;
}
.featureAnimationLeft {
    height: 375px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 470px;
    z-index: 1;
	margin-left: 5px;
    margin-top: 5px;
	margin-right: 10px;
	float: left;
}
.featureAnimationRight {
    height: 375px;
    margin-bottom: 20px;
    overflow: hidden;
    width: 470px;
    z-index: 1;
	margin-left: 0px;
    margin-top: 5px;
}
ul.sidebarLinks {
    list-style-type: none;
    margin: 0 0 0 5px;
    width: 220px;
}

ul.sidebarLinks li a {
    background-color: #0E4A2E;   
    color: #f9f7ca;
    font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    width: 220px;
    display: block;
    text-align: center;
    margin-bottom: 5px; 
    padding: 4px 0;
}

ul.sidebarLinks li a:hover {
    text-decoration: underline; 
    color: #f9f7ca;
}
.openingTimes {
    background-color: #0E4A2E;
    margin-left: 5px;
    margin-bottom: 20px;
    padding: 7px 0px;
    min-height: 164px;
}
.openingTimes h2 {
    color: #F9F7CA;
    display: block;
    font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    width: 220px;
    margin-bottom: 15px;
    margin-top: 0;
}
.openingTimes h3 {
    color: #ffffff;
    display: block;
    font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    width: 220px;
    font-weight: normal;
    margin: 0 0 12px;
    padding: 0;
    line-height: 17px;    
}
.titleWelcome {
    float: right;
    margin-top: -100px;
    position: relative;
    z-index: 100;
}
.titleWelcomeIE6 {
    display: none;
}
.featurePic img {
    border: 10px solid #B7E5FA;
    display: block;
    margin: 25px auto;
}
.footer {
    color: #000000;
    padding: 12px 10px;
    width: 940px;
	margin: 0 auto;
}
.footer ul {
    font-size: 11px;
    line-height: 1.7em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 460px;
}
.footer ul.rightBlock {
    float: right;
    text-align: right;
}
.footer ul li {
    margin: 0;
    padding: 0;
}
.footer a {
    color: #0b462c;
    font-weight: normal;
    text-decoration: none;
}
.footer a:hover {
    color: #0b462c;
    text-decoration: underline;
}
.footer a.designTag {
    color: #EDA63B;
    font-weight: bold;
    text-decoration: none;
}
.footer a.socialIcon {
    text-decoration: none;
}
.footer a.designTag:hover {
    color: #E4616F;
}
.footer a.socialIcon img {
    margin-right: 3px;
    text-decoration: none;
    vertical-align: text-bottom;
}
.storeRow {
    overflow: auto;
    width: 715px;
}
.catBlockHome {
    background: none repeat scroll 0 0 #E2DFB4;
    cursor: pointer;
    display: block;
    float: left;
    height: 220px;
    margin: 10px 12px 10px 0;
    overflow: hidden;
    position: relative;
    width: 230px;
    z-index: 10;
}
.catBlockHome.last {
    margin: 10px 0;
}
.catBlockHome.first {
    clear: both;
}
.catBlockHome a.titleHome {
    background-color: #FAF8C6;
    opacity: 0.9;
    bottom: 0;
    color: #0e3818;
    display: block;
    font-size: 20px;
    height: 45px;
    line-height: 24px;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    width: 210px;
    z-index: 12;
	font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif; 
}
.catBlockHome a.titleHome:hover {
    background-color: #faf8c6;
    color: #0e3818;
    opacity: 1;
}
.rightImg {
    float: right;
    margin: 0 0 5px 5px;
}
.content a.blockLink {
    background: none repeat scroll 0 0 #0E4A2E;
    color: #FFFFFF;
    display: block;
    padding: 2px 5px;
    text-align: left;
    text-decoration: none;
    width: 250px;
}
.content a.blockLink:hover {
    background: none repeat scroll 0 0 #E2DFB4;
    color: #145034;
}
.content a.blockLink.mapLink {
    background: url("../images/icons/map-icon.png") no-repeat scroll 2px center #E3F4FC;
    padding: 4px 5px 4px 27px;
}
.content a.blockLink.mapLink:hover {
    background-color: #B7E5FA;
}
.offerBanner {
    margin: 10px auto;
}
h2#aboutHeading {
    background: url("../images/about-heading.gif") no-repeat scroll center center transparent;
    height: 27px;
    overflow: hidden;
    text-indent: -9999em;
    width: 121px;
}
ul.greenBullets {
    color: #167549;
}
img.ornament {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FBE1E4;
    float: right;
    margin: 0 0 0.25em 0.25em;
    padding: 4px;
}
.snippet {
    clear: left;
    margin: 0 0 30px;
}
.contactInfo {
    font-size: 14px;
    margin-bottom: 10px;
    padding: 1.4em 0 1.4em 0.5em;
}
.contactInfo div {
    margin: 0 0 15px;
    position: relative;
}
.contactInfo label {
    display: block;
    float: left;
    margin: 0 15px 0 0;
    text-align: left;
    width: 200px;
}
.contactInfo p {
    
}
.contactInfo div ul {
    clear: none;
    list-style-type: none;
    margin: 0 0 0 215px;
    padding: 0;
}
ul.featureList {
    list-style: none outside none;
    margin-left: 0;
    width: 350px;
}
.featureList li {
    background-color: #E2E0B4;
    color: #504734;
    display: block;
    line-height: 24px;
    margin: 4px 0;
    padding: 2px;
    text-transform: uppercase;
}
.featureList li a {
    background-color: #E2E0B4;
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #504734;
    display: block;
    padding: 0 5px 0 50px;
    text-decoration: none;
}
.featureList li a:hover {
    background-color: #ebeacc;
    color: #504734;
}
.featureList li.delivery a {
    background-image: url("../images/icons/delivery-icon.png");
}
.featureList li.privacy a {
    background-image: url("../images/icons/privacy-icon.png");
}
.featureList li.terms a {
    background-image: url("../images/icons/terms-icon.png");
}
.featureList li.faq a {
    background-image: url("../images/icons/faq-icon.png");
}
.featureList li.wishlist a {
    background-image: url("../images/icons/wishlist.png");
}
.newsHeadline {
    border-bottom: 1px solid #E4E1B6;
    margin: 0 0 2em;
    overflow: auto;
    padding: 10px 0;
    width: 720px;
}
.newsHeadline div {
    margin: 0 0 1.5em;
    font-size: 14px;
}
.newsHeadline h4 {
    font-style: normal;
}
a.newsLink {
    background: none repeat scroll 0 0 #E4E1B6;
    border-bottom: 2px solid #C9C695;
    color: #0B472C;
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    width: 250px;
}
a.newsLink:hover {
}
h3.newsDetailsTitle {
    font-size: 18px;
}
.newsImageContainer {
    margin: 10px auto;
    width: 600px;
}
.newsImageContainer .big {
    background: none repeat scroll 0 0 #E4E1B6;
    display: block;
    margin: 10px auto 5px;
    padding: 25px;
    width: 550px;
}
.newsImageContainer .thumbs {
    background: none repeat scroll 0 0 #E4E1B6;
    display: block;
    margin: 0;
    overflow-y: auto;
    padding: 5px;
    position: relative;
    width: 590px;
}
.newsImageContainer .big a {
    cursor: default;
}
.newsImageContainer .thumbs a {
    outline: medium none;
}
.newsImageContainer a img {
    border: medium none;
}
.newsImageContainer .big img {
    display: block;
    margin: 0 auto;
}
.newsImageContainer .thumbs img {
    background: none repeat scroll 0 0 white;
    border: 1px solid #FFFFFF;
    display: block;
    float: right;
    margin: auto 5px;
}
.newsImageContainer .thumbs span {
    background: none repeat scroll 0 0 white;
    bottom: 5px;
    color: #777777;
    display: block;
    left: 5px;
    opacity: 0.65;
    padding: 2px;
    position: absolute;
    text-transform: uppercase;
    width: 135px;
}

.tooltip {
    margin-left: 10px;
    font-weight: bold;
}

/* Map Styles */

#mapContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    clear: both;
    float: left;
    margin: 10px 0 0;
    padding: 5px;
    width: 700px;
}

#map {
    color: #333333;
    height: 320px;
    width: 700px;
}

a#getDirections {
    background: none repeat scroll 0 0 #0B472D;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    line-height: 28px;
    margin-top: 7px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
}

#directions {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    margin: 20px 0 40px;
    padding: 5px;
}

#directions a.handle {
    float: right;
    text-align: right;
    width: 50px;
}

.directionsForm {
	clear:both;
	margin-top: 10px;
}

#startingPoint { width: 360px; }

/* FAQ
----------------------------------------------*/
.FAQ {
    margin: 0 0 20px 0;
}

.FAQ h4 {
    font-size: 1.5em;
    margin-bottom: 2px;
}

/* item
--------------------------*/

h3.itemTitle {
    font-size: 1.2em;
}
h3.itemTitle span {
    position:relative;
    top:-7px;
    font-size: 1.6em;
    }
h3.itemTitle img {
    margin-right:5px;
    }
.itemDescription {
    font-size: 13px;
    line-height: 1.4;
}

a.readMore {
   float:right;
   text-decoration:none;
   margin-right:5px; 
    }

/* breadcrumbs
---------------------*/

.breadcrumbs ul {
	list-style: none;
	padding:0;
	margin: 10px 0;
		font-size: 10px;
}

.breadcrumbs li {
	margin:0;
	padding: 0 5px 0 13px ;
	display: inline;
	background: transparent url(../images/breadcrumb-bullet.gif) no-repeat left center;
}

/* Testimonials */

.testHeadline {
    border-bottom: 1px solid #E4E1B6;
    margin: 0 0 1em;
    overflow: auto;
    padding: 0;
    width: 720px;
}
.testHeadline div {
    font-size: 14px;
    margin: 0 0 1em;
}
.testHeadline h4 {
    font-style: normal;
}

.shipping {
    color: #ffffff;
    font-size: 10px;
}

span.info {
    color: #B57A64;
}

